html{
	margin:0px;
	padding:0px;
}
body{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#e5e5e3;
	color:#666666;
}

#topMenuContainer{
	display:inline-block;
	width:950px;
	text-align:left;
	margin:0px;
	padding:0px;
}

#topMenu{
	background-color:#f3462f;
	background-color:#D0D0CC;
	height:130px;
	width:950px;
	text-align:left;
	position:absolute;
	z-index:10;
	
	
	-moz-box-shadow: 2px 2px 24px #000;
	-webkit-box-shadow: 2px 2px 24px #000;
	box-shadow: 2px 2px 24px #000;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#topMenuInside{
	height:50px;
	border-top:1px solid #000000;
	margin-top:26px;
}
#topMenuLogo{
	font-size:60px;
	color:#FFFFFF;
	font-family: 'Oleo Script', cursive;
	margin:5px 0px 0px 25px;
	line-height:40px;
	float:left;
	width:240px;
	height:90px;
	background:url(../graphics/top_menu_logo.png) no-repeat;
}
#topMenuDescription{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:60px;
}

#topMenuLinksContainer{
	float:right;
	margin-top:10px;
}
#topMenuLinksContainer a{
	color:#000000;
	text-decoration:none;
	padding:5px 15px 10px 15px;
	border-right:1px solid #666666;
	font-family:Arial, Helvetica, sans-serif;
}
#topMenuLinksContainer a:hover{
	color:#FFFFFF;
	background-color:#ff5b3b;
}

#topGrayDiv{
	height:27px;
	background-color:#333333;
}

#slideShowContainer{
	width:1150px;
	height:420px;
	display:inline-block;
	background-color:#eeeeeb;
}

#slidePhotos{
	width:1150px;
	height:380px;
	overflow:hidden;
	position:relative;
}
#slidePhotos img{
	position:absolute;
}

#whitePageContainer{
	text-align:left;
	width:900px;
	display:inline-block;
	background-color:#FFFFFF;
	padding:10px 50px 10px 50px;
	
	-moz-box-shadow: 0px 0px 2px #bbbbbb;
	-webkit-box-shadow: 0px 0px 2px #bbbbbb;
	box-shadow: 0px 0px 2px #bbbbbb;
}

.grayPageContainer{
	text-align:left;
	width:900px;
	display:inline-block;
	padding:10px 50px 10px 50px;
	color:#333333;	
	font-family: sans-serif;
	font-size:20px;
	text-align:justify;
}

.grayPageTitles{
	font-size:24px;
	font-weight:700;
	margin:20px 0px;
}

.bigTitles{
	font-family: 'Marvel', sans-serif;
	font-size:30px;
	font-weight:700;
	margin:5px 0px 20px 0px;
}

.teaserBoxes{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	width:180px;
	height:100px;
	margin:20px 21px;
	padding:0px;
}
.verticalDivider{
	float:left;
	width:29px;
	height:100px;
	margin-left:29px;
	border-left:1px solid #e2e2e2;
}

.teaserThmb{
	width:180px;
	height:99px;
	margin-bottom:20px;
	outline:5px solid #666;
	cursor:pointer;
}
.teaserThmb:hover{
	outline:5px solid #000;
}


.orangeTitle{
	color:#ea4024;
	font-family: 'Marvel', sans-serif;
	font-size:20px;
	margin-bottom:20px;
}

.teaserContent{
	height:150px;
}

.readMoreButtons{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #A6A6A1;
	border:1px solid #adadbc;
	display:inline-block;
	padding:8px;
	border-radius:8px;
	background-color:#fafafa;
	
	-moz-box-shadow: 2px 2px 5px #aaaaaa;
	-webkit-box-shadow: 2px 2px 5px #aaaaaa;
	box-shadow: 2px 2px 5px #aaaaaa;
}
.readMoreButtons:hover{
	background-color:#FFFFFF;
	color:#ea4024;
	border:1px solid #ea4024;
	-moz-box-shadow: 0px 0px 0px #aaaaaa;
	-webkit-box-shadow: 0px 0px 5px #aaaaaa;
	box-shadow: 0px 0px 0px #aaaaaa;
}

#footerContainer{
	margin-top:20px;
	background-color:#d0d0cc;
	height:200px;
}
#footer{
	margin-top:20px;
	display:inline-block;
	width:1000px;
}

#footerLeftColumn{
	float:left;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#footerLogo{
	width:240px;
	height:85px;
	background:url(../graphics/footer_logo.png) no-repeat;
}
#footerDescription{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:60px;
}

.footerRightColumns{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:right;
	width:200px;
	margin-top:10px;
	text-align:left;
	color:#666666;
}

#pageWatermark{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.8);
	z-index:10;
	display:none;
}
#bigImageContainer{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	text-align:center;
	z-index:11;
	vertical-align:middle;
	display:none;
}
#bigImageInside{
	display:inline-block;
	vertical-align:middle;
	height:100%;
}
#bigImageContainer img{
	vertical-align:middle;
	display:none;
}

.facebookLike{
	color:#333333;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 20px 30px 0;
	overflow:auto;
}